<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <title>{% block title %}{% endblock title %}MeepleStreet</title>
        {% load static %}
        <link rel="apple-touch-icon-precomposed" sizes="57x57" href="{% static 'fav/apple-touch-icon-57x57.png' %}?" />
        <link rel="apple-touch-icon-precomposed" sizes="114x114" href="{% static 'fav/apple-touch-icon-114x114.png' %}?" />
        <link rel="apple-touch-icon-precomposed" sizes="72x72" href="{% static 'fav/apple-touch-icon-72x72.png' %}?" />
        <link rel="apple-touch-icon-precomposed" sizes="144x144" href="{% static 'fav/apple-touch-icon-144x144.png' %}?" />
        <link rel="apple-touch-icon-precomposed" sizes="60x60" href="{% static 'fav/apple-touch-icon-60x60.png' %}?" />
        <link rel="apple-touch-icon-precomposed" sizes="120x120" href="{% static 'fav/apple-touch-icon-120x120.png' %}?" />
        <link rel="apple-touch-icon-precomposed" sizes="76x76" href="{% static 'fav/apple-touch-icon-76x76.png' %}?" />
        <link rel="apple-touch-icon-precomposed" sizes="152x152" href="{% static 'fav/apple-touch-icon-152x152.png' %}?" />
        <link rel="icon" type="image/png" href="{% static 'fav/favicon-196x196.png' %}?" sizes="196x196" />
        <link rel="icon" type="image/png" href="{% static 'fav/favicon-96x96.png' %}?" sizes="96x96" />
        <link rel="icon" type="image/png" href="{% static 'fav/favicon-32x32.png' %}?" sizes="32x32" />
        <link rel="icon" type="image/png" href="{% static 'fav/favicon-16x16.png' %}?" sizes="16x16" />
        <link rel="icon" type="image/png" href="{% static 'fav/favicon-128.png' %}?" sizes="128x128" />
        <meta name="application-name" content="MeepleStreet"/>
        <meta name="msapplication-TileColor" content="#FFFFFF" />
        <meta name="msapplication-TileImage" content="{% static 'fav/mstile-144x144.png' %}?" />
        <meta name="msapplication-square70x70logo" content="{% static 'fav/mstile-70x70.png' %}?" />
        <meta name="msapplication-square150x150logo" content="{% static 'fav/mstile-150x150.png' %}?" />
        <meta name="msapplication-wide310x150logo" content="{% static 'fav/mstile-310x150.png' %}?" />
        <meta name="msapplication-square310x310logo" content="{% static 'fav/mstile-310x310.png' %}?" />

        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
        <link href="https://fonts.googleapis.com/css?family=Gloria+Hallelujah|Roboto+Slab" rel="stylesheet"> 
       
        <link href="{% static 'css/style.css' %}" rel="stylesheet">
    </head>
    <body>
        <div class="container">
            <div class="header clearfix">
              <nav>
                <ul class="nav nav-pills pull-right">
                    <li role="presentation"><a href="{% url 'review:index' %}">Home</a></li>
                </ul>
              </nav>
              <h3 class="text-muted">🎲 MeepleStreet</h3>
            </div>
            <div class="row marketing">
                {% block main %}{% endblock main %}
            </div>
            <footer class="footer">
                <p>&copy; {% now 'Y' %} DelahayeYourself, Ltd.</p>
                </footer>
        </div>
      
    </body>

</html>
